<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Blog Page</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header class="index-nav index-guest">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo2.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active" href="index.html">Home</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Find Work</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Dashboard</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Pricing</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">For Employers</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Service</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Why Us</a>
						      	</li>
						      	<li class="nav-item">
						        	<div class="form-group select-work-type">
									    <select class="custom-select">
									      <option value="">Sign Up</option>
									      <option value="1">Login</option>
									    </select>
								 	</div>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-messages"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
									<div class="users">
										<ul>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user1.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Amazingsoftware</a></p>
													<p><a href="#" class="project-name">Multi Vendor Website</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user2.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">John65</a></p>
													<p><a href="#" class="project-name">Write Some Software</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">BabyGirl</a></p>
													<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user3.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">MarketingWizard</a></p>
													<p><a href="#" class="project-name">Write code get google drive</a></p>
												</div>
											</li>
											<li class="active">
												<div class="user-img">
													<img src="img/chatting/user4.jpg" alt="">
													<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
												</div>
												<div class="user-details">
													<p><a href="#">Jenelia</a></p>
													<p><a href="#" class="project-name">Google Write Code</a></p>
												</div>
											</li>
										</ul>
									</div>
								</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      	<div class="modal-content unread-notification"> 
				        <div class="modal-body">
					    	<div class="chatting-page">
					    		<div class="chat-freelancers">
								<div class="users">
									<ul>
										<li>
											<div class="user-img">
												<img src="img/chatting/user1.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
												<p class="notification-time">About 20 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user2.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
												<p class="notification-time">About 40 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user3.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
												<p class="notification-time">About 50 minutes ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user4.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
												<p class="notification-time">About 1 hour ago</p>
											</div>
										</li>
										<li>
											<div class="user-img">
												<img src="img/chatting/user5.jpg" alt="">
												<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
											</div>
											<div class="notification-details">
												<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
												<p class="notification-time">About 1 hour 20 minutes ago</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
					    	</div>
				    	</div>  
			    	</div>
  				</div>
			</div>
		</div>
	</section>
	<section id="blog-page-hero" style="background: url(img/blog/blog-hero1.jpg);">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="blog-hero-area">
						<div class="blog-category-title">
							<h2>Keep providing more and more value, people will spend more time</h2>
						</div>
						<div class="blog-post-meta">
							<div class="left-meta">
								<ul>
									<li><span><i class="far fa-dot-circle"></i></span> Trend</li>
									<li><span><i class="far fa-dot-circle"></i></span> by Rafsan Jany</li>
								</ul>
							</div>
							<div class="right-meta">
								<ul>
									<li><span><i class="far fa-dot-circle"></i></span> 23, Dec. 2018</li>
									<li><span><i class="far fa-dot-circle"></i></span> No Comments</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="blog">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 col-md-8 col-sm-12">
					<div class="blog-post-details">
						<div class="feature-image">
							<img src="img/blog/blog-13.jpg" alt="">
						</div>
						<div class="blog-description">
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Maecenas accumsan lacus vel facilisis volutpat est velit egestas dui. Neque egestas congue quisque egestas diam. Nisi quis eleifend quam adipiscing vitae proin sagittis nisl. At in tellus integer feugiat scelerisque varius morbi enim. Dui id ornare arcu odio. Amet facilisis magna etiam tempor orci eu lobortis elementum nibh. Lacus sed turpis tincidunt id aliquet risus. Sit amet dictum sit amet. Imperdiet massa tincidunt nunc pulvinar sapien et ligula ullamcorper malesuada. Scelerisque eleifend donec pretium vulputate sapien nec. In cursus turpis massa tincidunt dui ut. Eget felis eget nunc lobortis mattis aliquam faucibus.</p><br>

							<p>Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque. Enim facilisis gravida neque convallis a cras. Sagittis eu volutpat odio facilisis mauris sit amet massa. Et tortor consequat id porta nibh venenatis cras sed felis. Orci dapibus ultrices in iaculis nunc sed augue lacus viverra. Egestas diam in arcu cursus euismod quis viverra. Venenatis tellus in metus vulputate eu scelerisque felis imperdiet. Sed elementum tempus egestas sed sed risus pretium quam vulputate. Sit amet dictum sit amet justo donec enim diam vulputate.</p><br>

							<p>Suspendisse sed nisi lacus sed viverra tellus in hac. Amet justo donec enim diam vulputate ut pharetra. Malesuada fames ac turpis egestas integer eget aliquet nibh. Pharetra convallis posuere morbi leo urna molestie at elementum eu. Convallis a cras semper auctor neque vitae tempus. Sed viverra tellus in hac habitasse platea dictumst.</p><br>

							<p>Semper quis lectus nulla at. Faucibus pulvinar elementum integer enim neque volutpat. Vitae suscipit tellus mauris a. Eu mi bibendum neque egestas congue quisque egestas diam in. Id cursus metus aliquam eleifend mi in nulla. Scelerisque felis imperdiet proin fermentum leo vel orci porta non. Habitant morbi tristique senectus et. Sociis natoque penatibus et magnis dis parturient. Feugiat in fermentum posuere urna nec tincidunt praesent semper feugiat.</p><br>

							<p>Et odio pellentesque diam volutpat commodo. Aliquet lectus proin nibh nisl condimentum id. Sed ullamcorper morbi tincidunt ornare massa eget egestas. Lorem sed risus ultricies tristique nulla aliquet enim.Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque. Enim facilisis gravida neque convallis a cras. Sagittis eu volutpat odio facilisis mauris sit amet massa. Et tortor consequat id porta nibh venenatis cras sed felis. Orci dapibus ultrices in iaculis nunc sed augue lacus viverra. Egestas diam in arcu cursus euismod quis viverra. Venenatis tellus in metus vulputate eu scelerisque felis imperdiet. Sed elementum tempus egestas sed sed risus pretium quam vulputate. Sit amet dictum sit amet justo donec enim diam vulputate.</p><br>
							<p>Suspendisse sed nisi lacus sed viverra tellus in hac. Amet justo donec enim diam vulputate ut pharetra. Malesuada fames ac turpis egestas integer eget aliquet nibh. Pharetra convallis posuere morbi leo urna molestie at elementum eu. Convallis a cras semper in hac habitasse platea dictumst.</p><br><br>
							<div class="blog-meta">
								<div class="blog-tag">
									<ul class="tags">
										<li><a href="#">providing</a></li>
										<li><a href="#">Spend</a></li>
										<li><a href="#">Value</a></li>
									</ul>
								</div>
								<div class="social-share">
									<ul>
										<li>
											Share
										</li>
										<li>
											<a href="#"><i class="fab fa-facebook-f"></i></a>
										</li>
										<li>
											<a href="#"><i class="fab fa-instagram"></i></a>
										</li>
										<li>
											<a href="#"><i class="fab fa-twitter"></i></a>
										</li>
										<li>
											<a href="#"><i class="fab fa-pinterest-p"></i></a>
										</li>
									</ul>
								</div>
							</div>
							<div class="user-comments">
								<h4>No comments yet</h4>
							</div>
							<div class="comment-fields">
								<h4>Leave a comment</h4>
								<form action="">
									<div class="full">
										<textarea name="" id="text-area" cols="30" rows="10" placeholder="Please comment here"></textarea>
									</div>
									<div class="half">
										<input type="text" id="name" placeholder="Enter your name">
										<input type="email" id="email" placeholder="Enter your Email">
									</div>
									<div class="get-button bidding">
										<a href="#" class="get-btn">Get Started</a>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="blog-sidebar">
						<div class="widget search-widget">
							<div class="widget-title">
								<h4>Search</h4>
							</div>
							<div class="search-field">
								<form action="" class="search-form">
									<input type="text" placeholder="Search">
									<button class="search-btn"><i class="fas fa-search"></i></button>
								</form>
							</div>
						</div>
						<div class="widget category-widget">
							<div class="widget-title">
								<h4>Categories</h4>
							</div>
							<ul class="categories">
								<li><a href="#">Bloggers</a></li>
								<li><a href="#">Designer</a></li>
								<li><a href="#">Development</a></li>
								<li><a href="#">News</a></li>
							</ul>
						</div>
						<div class="widget recent-post-widget">
							<div class="widget-title">
								<h4>Recent Post</h4>
							</div>
							<div class="recent-posts">
								<div class="feature-image">
									<a href="#"><img src="img/blog/recent-1.jpg" alt=""></a>
								</div>
								<div class="post-details">
									<h6 class="post-title">
										<a href="#">How to install the app with in 2 munites</a>
									</h6>
									<div class="post-meta">
										<ul>
											<li class="date">01 April 2019</li>
											<li><i class="far fa-heart"></i> 135</li>
											<li><i class="far fa-comment"></i> 35</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="recent-posts">
								<div class="feature-image">
									<a href="#"><img src="img/blog/recent-2.jpg" alt=""></a>
								</div>
								<div class="post-details">
									<h6 class="post-title">
										<a href="#">Style your own workspace with this app</a>
									</h6>
									<div class="post-meta">
										<ul>
											<li class="date">01 April 2019</li>
											<li><i class="far fa-heart"></i> 120</li>
											<li><i class="far fa-comment"></i> 21</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="recent-posts">
								<div class="feature-image">
									<a href="#"><img src="img/blog/recent-3.jpg" alt=""></a>
								</div>
								<div class="post-details">
									<h6 class="post-title">
										<a href="#">Best 10 tips for this app lorem ipsum</a>
									</h6>
									<div class="post-meta">
										<ul>
											<li class="date">03 April 2019</li>
											<li><i class="far fa-heart"></i> 103</li>
											<li><i class="far fa-comment"></i> 07</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
						<div class="widget comments-widget">
							<div class="widget-title">
								<h4>Recent Comments</h4>
							</div>
							<div class="comment">
								<span class="icon"><i class="far fa-comment"></i></span>
								<p><a href="#" class="name">David Willson</a> <i>on</i> Building a New Successful Hostel Campaign</p>
							</div>
							<div class="comment">
								<span class="icon"><i class="far fa-comment"></i></span>
								<p><a href="#" class="name">Charli Brown</a> <i>on</i> Building a New Successful Hostel Campaign</p>
							</div>
						</div>
						<div class="widget tag-widget">
							<div class="widget-title">
								<h4>Tags</h4>
							</div>
							<ul class="tags">
								<li><a href="#">providing</a></li>
								<li><a href="#">Spend</a></li>
								<li><a href="#">Value</a></li>
								<li><a href="#">Spend</a></li>
								<li><a href="#">Value</a></li>
								<li><a href="#">Spend</a></li>
								<li><a href="#">providing</a></li>
								<li><a href="#">Spend</a></li>
								<li><a href="#">providing</a></li>
								<li><a href="#">Spend</a></li>
								<li><a href="#">Value</a></li>
								<li><a href="#">Spend</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>